import React from 'react';
import './styles/App.css';
import { createMuiTheme, MuiThemeProvider } from '@material-ui/core/styles';
import muiTheme from './styles/muiThemes/muiTheme_CIMMYT.json';

//import main container
import MainContainer from "./containers/MainComponent";

const theme = createMuiTheme(muiTheme);

function App() {
  return (
    <React.Fragment>
      <MuiThemeProvider theme={theme}>
        <MainContainer/>
      </MuiThemeProvider>
    </React.Fragment>
  );
}

export default App;
