import React from "react";

//import Material UI
import Grid from '@material-ui/core/Grid';
import Typography from "@material-ui/core/Typography";
import Button from "@material-ui/core/Button";
import Paper from '@material-ui/core/Paper';
import Logo from "../../assets/images/reactLogo.png";

const styles = {
    grid: {
        height: "90vh"
    },
    gridCenter: {
        textAlign: "center"
    },
    button:{
        margin: "3px"
    }
}

class LandingPageComponent extends React.Component {
    constructor(props) {
        super(props);
        this.state = {

        }
    }

    render() {
        return (
            <Grid
                container
                direction="row"
                justify="center"
                alignItems="center"
                style={styles.grid}
            >
                <Grid
                    item
                    xs={6}
                    style={styles.gridCenter}
                >
                    <img src={Logo} className={"App-logo"} alt={"logo"}/>
                </Grid>
                <Grid item xs={6}>
                    <Paper elevation={0}>
                        <br></br>
                        <br></br>
                        <Typography variant="h3">
                            EBS BASE PROJECT
      </Typography>
                        <br></br>
                        <br></br>
                        <Typography>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
      </Typography>
                        <br></br>
                        <br></br>
                        <Button style={styles.button} variant="outlined" color="primary">PRIMARY</Button>
                        <Button style={styles.button} variant="outlined" color="secondary">SECONDARY</Button>
                    </Paper>
                </Grid>
            </Grid>
        );
    }
}

export default LandingPageComponent;
