// src/components/Profile.js
import { useAuth0 } from "./react-auth0-wrapper";

//import material UI

const Provider = (props) => {

  const { loading, user, killUser} = useAuth0();

  if (loading || !user) {
    return (
      null
    );
  }
  else{
    setTimeout(function(){ props.login(user,"auth0");}, 0);
    killUser();
    return (
      null
    );
  }
};

export default Provider;