import React from "react";

//import material UI
import ListItem from '@material-ui/core/ListItem';
import ListItemIcon from '@material-ui/core/ListItemIcon';
import ListItemText from '@material-ui/core/ListItemText';

//import logo
import logo from "../../assets/images/microsoft.png"

export default function Button(props) {
    return (
        <ListItem button onClick={props.onClick}>
            <ListItemIcon>
                <img height={40} src={logo} alt={"microsoft"} />
            </ListItemIcon>
            <ListItemText primary="Login with Microsoft" />
        </ListItem>
    );
}